package com.ff.base.enums;

import lombok.Getter;

/**
 * 下载类型
 *
 * @author shi
 * @date 2025/01/11
 */
@Getter
public enum DownloadType {
    WEB_HALL(1, "Web大厅"),
    DOWNLOAD_SITE(2, "下载站");

    private final Integer value;
    private final String description;

    DownloadType(Integer value, String description) {
        this.value = value;
        this.description = description;
    }
}
